Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-3043

Test the installation of Chocolatey via module with Prerequisites installed

    XMLWordPrintable

    Details

    • Type: New Feature
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: chocolatey
    • Template:
    • Acceptance Criteria:
      Hide

      Test on 2012
      Versions of .NET -

      Known issues (not testing this) - 2008 and PowerShell 2 may have issues installing Chocolatey itself
      Test that 7zip , PowerShell 2 on 2008 installs (PowerShell 2 manual test if needed)

      For Automation: we only care about installing on a system that already has the prerequisites installed.

      Show
      Test on 2012 Versions of .NET - Known issues (not testing this) - 2008 and PowerShell 2 may have issues installing Chocolatey itself Test that 7zip , PowerShell 2 on 2008 installs (PowerShell 2 manual test if needed) For Automation: we only care about installing on a system that already has the prerequisites installed.
    • Epic Link:
    • Story Points:
      2
    • Sprint:
      Windows 2016-05-04, Windows 2016-05-18

      Description

      This is a testing ticket. The work detailed in this ticket describes the testing that remains.

      Add the ability for chocolatey to install itself and dependencies.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rob Rob Reynolds
              Reporter:
              josh Josh Cooper
              QA Contact:
              Ryan Gard
              Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support